Bug 1652946 - python-toml: Please update to 0.10.0
Summary: python-toml: Please update to 0.10.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-toml
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Julien Enselme
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1652091
TreeView+ depends on / blocked
 
Reported: 2018-11-23 16:22 UTC by Miro Hrončok
Modified: 2018-12-05 01:56 UTC (History)
1 user (show)

Fixed In Version: python-toml-0.10.0-1.fc29 python-toml-0.10.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-01 20:40:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2018-11-23 16:22:39 UTC
Please update python-toml to 0.10.0, it is needed be new pipenv.

Thanks.

BTW I've tried, but the tests and golang-github-BurntSushi-toml-test don't seem to play well together.

Comment 1 Fedora Update System 2018-11-25 10:30:55 UTC
python-toml-0.10.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1e6748cd4d

Comment 2 Fedora Update System 2018-11-25 10:34:56 UTC
python-toml-0.10.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e01c8e4bd3

Comment 3 Miro Hrončok 2018-11-25 10:41:41 UTC
Thank you!

Comment 4 Julien Enselme 2018-11-25 10:42:20 UTC
Updates are on their way. If you want to co-maintain this package, just let me know.

Comment 5 Miro Hrončok 2018-11-25 11:33:56 UTC
Not in particular, but you can always add the python-sig group.

Comment 6 Fedora Update System 2018-11-26 01:04:44 UTC
python-toml-0.10.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e01c8e4bd3

Comment 7 Fedora Update System 2018-11-26 02:46:05 UTC
python-toml-0.10.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1e6748cd4d

Comment 8 Fedora Update System 2018-12-01 20:40:47 UTC
python-toml-0.10.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-12-05 01:56:23 UTC
python-toml-0.10.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.